azure-common==1.1.23
azure-storage-blob==2.0.1
azure-storage-common==2.0.0
boto3==1.20.10
botocore==1.23.10
build==0.7.0
cachetools==4.2.4
certifi==2021.10.8
cffi==1.15.0
charset-normalizer==2.0.7
cryptography==36.0.0
google-api-core==1.31.4
google-auth==1.35.0
google-cloud-core==1.7.2
google-cloud-storage==1.36.0
google-crc32c==1.3.0
google-resumable-media==1.3.3
googleapis-common-protos==1.53.0
idna==3.3
jmespath==0.10.0
packaging==21.3
parameterized==0.8.1
pep517==0.12.0
protobuf==3.19.1
pyasn1==0.4.8
pyasn1-modules==0.2.8
pycparser==2.21
pyparsing==3.0.6
python-dateutil==2.8.2
pytz==2021.3
requests==2.26.0
rsa==4.7.2
s3transfer==0.5.0
six==1.16.0
tomli==1.2.2
urllib3==1.26.7
